body {
background-color: #ffffff;
}

body, td, th {
font-size: 10pt; 
color: #330033;
}
h3
	{ 
	color: #9966ff; 
	background-color: #ffffff; 
	border-style: double; 
	border-width: 6pt; 
	text-align: center; 
	margin-right: 20%; 
	margin-left: 20%; 
	padding-top: 14px; 
	padding-right: 0px; 
	padding-bottom: 10px; 
	padding-left: 0px;
	font-size: 20pt; 
	}
h4
	{ 
	color: #ffffff; 
	background-color: #9966ff;
	width:250px; 
	text-align: left;
	font-size: 12pt; 
	position: relative; 
	z-index: 5; 
	margin-left: 2%; 
	margin-right: 25%; 
	margin-bottom: -10px; 
	padding-top: 8px; 
	padding-bottom: 5px; 
	padding-left: 10px; 
	}
div
	{
	color: #000000;
	background-color: #ffffff;
	border:solid thin #6600cc;
	width:620px; 
	font-size: 10pt;
	position: relative;
	z-index: 4;
	margin-left: 5%;
	margin-right: 10%;
	padding: 20px 2% 2% 2%;
	line-height: 120%;
	left: 20px;
	top: 4px;
	}